
/* Class = "NSMenu"; title = "Valikko"; ObjectID = "93"; */
"93.title" = "Valikko";

/* Class = "NSMenuItem"; title = "Häivytä voimistaen"; ObjectID = "94"; */
"94.title" = "Häivytä voimistaen";

/* Class = "NSMenuItem"; title = "Häivytä vaimentaen"; ObjectID = "95"; */
"95.title" = "Häivytä vaimentaen";

/* Class = "NSMenuItem"; title = "Symmetrinen häivytys"; ObjectID = "96"; */
"96.title" = "Symmetrinen häivytys";

/* Class = "NSMenuItem"; title = "Äänitason nousu…"; ObjectID = "98"; */
"98.title" = "Äänitason nousu…";

/* Class = "NSMenuItem"; title = "Ristiinhäivytä…"; ObjectID = "116"; */
"116.title" = "Ristiinhäivytä…";

/* Class = "NSMenuItem"; title = "Ristiinhäivytä oikealle"; ObjectID = "117"; */
"117.title" = "Ristiinhäivytä oikealle";

/* Class = "NSMenuItem"; title = "Jatkuva ristiinhäivytys…"; ObjectID = "118"; */
"118.title" = "Jatkuva ristiinhäivytys…";

/* Class = "NSMenuItem"; title = "Asetukset…"; ObjectID = "121"; */
"121.title" = "Asetukset…";

/* Class = "NSWindow"; title = "Häivytysasetukset"; ObjectID = "145"; */
"145.title" = "Häivytysasetukset";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lineaarinen Intensiteetti"; ObjectID = "150"; */
"150.title" = "Lineaarinen Intensiteetti";

/* Class = "NSMenuItem"; title = "Lineaarinen"; ObjectID = "152"; */
"152.title" = "Lineaarinen";

/* Class = "NSMenuItem"; title = "Sinikäyrä"; ObjectID = "153"; */
"153.title" = "Sinikäyrä";

/* Class = "NSMenuItem"; title = "Eksponentiaalinen"; ObjectID = "166"; */
"166.title" = "Eksponentiaalinen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSTextFieldCell"; title = "Häivytyksen laji:"; ObjectID = "176"; */
"176.title" = "Häivytyksen laji:";

/* Class = "NSTextFieldCell"; title = "Vaimennuksen kesto:"; ObjectID = "179"; */
"179.title" = "Vaimennuksen kesto:";

/* Class = "NSTextFieldCell"; title = "s."; ObjectID = "180"; */
"180.title" = "s.";

/* Class = "NSMenuItem"; title = "Ristiinhäivytä vasemmalle"; ObjectID = "181"; */
"181.title" = "Ristiinhäivytä vasemmalle";
